From: <a href="/blend/av.cgi?id=1159">lilla</a><BR>
Date: 20 February 2007<P>

perception, about <a href="/blend/wv.cgi?id=2007.02.19.21.05.32491">Perceptions</a>:<BR>
The faculty to perceive is God's gift to humanity.  As such, it is meant to do good than harm ... to be altered when mistaken ... to promote enlightenment more than create confusion ... not only to make connections but moreso to correct whatever is false.  <BR>
<BR>
the painful thing about your "perceptions" ... when it killed what could have been beautiful.  Seeds are meant to be born.   <BR>
<BR>
I remember Shel Silverstein when he said, "freedom entitles you to do something, not to not do something."  I agree on you, my dear perception, when you wrote "writing does not make it real" ----- acting on it does. This last phrase is not Silverstein's but mine.<BR>
<BR>
i hope to be able to do the same thing, too.     :)<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1801">perception</a><BR>
Date: 20 February 2007<P>

lilla, thanks for your thoughtful comments on perception.  i realize that you have worked out opinions and ideas on some of my streams of thought, and i think you missed the point: just like in science, new species are born, older ones become extinct due to changes, others survive, there are adaptations, etc., well, these are like the thoughts i refer to in the piece, my thoughts... additionally, they are linked to thoughts of love only alive in word and thought, and the conclusion is that these seeds of thoughts were not meant to make it, such as in science, to the point of birth -- action.    and, there won't be a "rebirth" or "reincarnation" because like my thoughts, my perception and belief is that this is my last life on earth.<BR>
<BR>
cheers!
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 20 February 2007<P>

Rennie, ocotillo...........Jeepers<BR>
<BR>
bp<BR>
<BR>
ps.loved it
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 20 February 2007<P>

bp, thanks! my mom calls this a metaphor within a metaphor. It came about after we were talking about her favorite cactus--the "hairy ole man" cactus. I'd always liked the way the name of this particular cactus rolled off the tongue :) ...... Rennie
<HR>